## python-webm 0.2.2

=== debian/changelog ===
python-webm (0.2.2-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild for libwebp transition (Closes: #736144)

 -- Jonathan Nieder <jrnieder@gmail.com>  Thu, 23 Jan 2014 16:36:23 -0800

python-webm (0.2.2-2) unstable; urgency=low

  * Added support for loseless modes using patch from Antoine Martin;
    added versioned Build-Depends for "libwebp-dev (>= 0.3.0)".
  * Re-factor "libwebp.patch" and build system to avoid dynamic
    run-time "libwebp" library discovery using "find_library";
    Determine library file name on build-time and hardcode it.
    Thanks, Jakub Wilk.
  * Dual licensing (GPL-2+ or upstream-license) for debian/* files.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 24 Aug 2013 13:26:02 +1000

python-webm (0.2.2-1) unstable; urgency=low

  * Initial release (Closes: #693481).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 22 Jun 2013 14:39:32 +1000
