=== debian/control ===
Source: python-webm
Section: python
Priority: optional
Maintainer: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-6)
 ,libwebp-dev (>= 0.3.0)
 ,python-imaging
 ,python-nose
X-Python-Version: >= 2.6
Standards-Version: 3.9.4
Homepage: https://code.google.com/p/python-webm/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-webm.git
Vcs-Git: git://anonscm.debian.org/collab-maint/python-webm.git

Package: python-webm
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, ${my:Depends}
 ,python-imaging
Description: Python interface to the Google WebM video/image codec
 Python module to provide interface to Google WebM video/image codec.
 It uses ctypes to call the libvpx/libwebm system library (libwebp).
