=== debian/watch ===
# uscan(1) configuration file.

version=3

https://code.google.com/p/python-webm/downloads/list?can=1 \
 .*/python-webm-([0-9.]+)\.tar\.(?:bz2|gz|xz)
