## python-webm 0.2.4

=== debian/changelog ===
python-webm (0.2.4-1) unstable; urgency=low

  * New upstream, new release [May 2014].
    - removed "loseless_mode.patch".
    - removed "memleak.patch".
    + updated "libwebp.patch".
    + added new "noxpra.patch".
    + added new "drop_yuv_test.patch".
  * Watch xpra.org for new tarball releases.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 07 Jun 2014 04:08:42 +1000

python-webm (0.2.2-3) unstable; urgency=medium

  * New patch to fix memory leak. Thanks, Antoine Martin.
  * Standards to 3.9.5.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 31 Mar 2014 12:56:38 +1100
