=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  ,python-imaging
  ,python-nose
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://code.google.com/p/python-webm/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-webm.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/python-webm.git
