=== debian/watch ===
# uscan(1) configuration file.

version=3

## Original upstream:
https://code.google.com/p/python-webm/downloads/list?can=1 \
 .*/python-webm-([0-9.]+)\.tar\.(?:bz2|gz|xz)

## Current upstream:
  http://xpra.org/src/python-webm-([0-9.]+)\.tar\.xz
